/* --------------------
 Benefits detail
-------------------- */
@media (max-width: 767px) {
    .com-page-head__title {
        font-size: 6.4vw;
    }
}

@media (min-width: 768px) {
    .com-breadcrumb {
        margin-bottom: 50px;
    }
}

.benefits-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.benefits__detail {
    margin: 0 0 16vw;
}

@media (min-width: 768px) {
    .benefits__detail {
        margin: 0 0 60px;
    }
}

.benefits__detail__head {
    margin: 0 0 6.4vw;
    padding: 0 0 3.2vw 10.6666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .benefits__detail__head {
        margin-bottom: 24px;
        padding: 0 0 30px 50px;
    }
}

@media (min-width: 992px) {
    .benefits__detail__head {
        padding: 0 0 30px 70px;
    }
}

.benefits__detail__head:before {
    border-color: var(--color-charcoal);
    border-style: solid;
    border-top-left-radius: 8vw;
    border-width: 0.5333333333vw 0 0 0.5333333333vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 16px;
    width: 8vw;
}

@media (min-width: 768px) {
    .benefits__detail__head:before {
        border-top-left-radius: 30px;
        border-width: 2px 0 0 2px;
        top: 18px;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .benefits__detail__head:before {
        width: 54px;
    }
}

.benefits__detail__head__title {
    color: var(--color-blue);
    font-size: var(--fs24);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 2.1333333333vw;
}

@media (min-width: 768px) {
    .benefits__detail__head__title {
        font-size: var(--fs30);
        margin: 0 0 12px;
    }
}

.benefits__detail__head__subtitle {
    display: block;
    font-size: var(--fs18);
    letter-spacing: 0.01em;
    line-height: 1.4;
    margin: 0;
}

@media (min-width: 768px) {
    .benefits__detail__head__subtitle {
        font-size: var(--fs20);
    }
}

.benefits__detail__content {
    margin: 0 auto 21.3333333333vw;
}

@media (min-width: 768px) {
    .benefits__detail__content {
        margin: 0 auto 100px;
        max-width: 1050px;
    }
}

.benefits__detail__fig {
    text-align: center;
}

@media (max-width: 767px) {
    .benefits__detail__fig img {
        width: 100%;
    }
}